Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 461388 - Please stabilize =sys-auth/pam_mount-2.13-r1
Summary: Please stabilize =sys-auth/pam_mount-2.13-r1
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Matt Turner
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 428724 465786
Blocks: 445598 477498
  Show dependency tree
 
Reported: 2013-03-11 12:37 UTC by Lars Wendler (Polynomial-C)
Modified: 2013-08-19 13:36 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Wendler (Polynomial-C) gentoo-dev 2013-03-11 12:37:35 UTC
In portage for more than two months. Should fix a bug with latest stable sys-libs/libhx (bug #445598).
Dunno if bug #428724 is a user-generated problem as it seems like he's the only one having this problem (no "me too"s).
Comment 1 Lars Wendler (Polynomial-C) gentoo-dev 2013-04-09 12:29:10 UTC
Arches please test and mark stable =sys-auth/pam_mount-2.13-r1
Target keywords: amd64 ppc x86
Comment 2 Agostino Sarubbo gentoo-dev 2013-04-17 19:40:10 UTC
CC back arches when the depends on bugs are fixed
Comment 3 Matt Turner gentoo-dev 2013-08-12 07:04:16 UTC
Please proceed with stabilization.
Comment 4 Agostino Sarubbo gentoo-dev 2013-08-13 09:31:57 UTC
amd64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2013-08-18 13:27:00 UTC
x86 stable
Comment 6 Agostino Sarubbo gentoo-dev 2013-08-19 13:36:15 UTC
ppc stable. Last arch, closing